#
# Sample .bashrc
#
# 3 Apr 1997, Choi Jun Ho <junker@jazz.snu.ac.kr>
#

# The profile that all logins get before using their own .profile.

trap ""  2 3

#	Login and -su shells get /etc/profile services.
#	-rsh is given its environment in its .profile.

# your file creation mask
umask 022

# some sh-control variables
set ignoreeof
set filec
set nohup

# don't generate core, because it is only nasty for many users
ulimit -c 0

# aliases
alias	l='ls -AsCF'
alias   ll='ls -laFg |less'
alias   ls='ls -F'
alias   dir='ls -laF | less'
alias   h='history'
alias	work='ps -ef | grep '
alias   du='du -k'

# environment variables
export PATH=/bin:/usr/local/bin:/usr/X11R6/bin:/usr/bin:${HOME}/bin:/sbin:/usr/sbin
export PS1='\h:\w\$ '
#export TERM=vt100
export DOTDIR=$HOME/News
export NNTPSERVER=news.snu.ac.kr
export MANPATH=/usr/share/man:/usr/X11R6/man:/usr/local/man
# favorite editor
export EDITOR=/usr/bin/vi
export VISUAL=/usr/bin/vi
# default locale
export LANG=ko_KR.EUC

stty crt -istrip cs8 -parenb
stty erase ^H
stty kill 
